/** @type {import('tailwindcss').Config} */
module.exports = {
  content: ["./themes/mytheme/**/*.{html,js}"],
  darkMode: 'class',
  theme: {
    extend: {
      colors: {
        pizza: {
          red: '#ff3850',
          dark: '#1a1d24',
          darker: '#15171c',
          gray: '#9ca3af',
          light: '#f3f4f6',
        },
        status: {
          green: '#10b981',
          red: '#ef4444',
        }
      },
      animation: {
        'spin-slow': 'spin 8s linear infinite',
        'bounce-subtle': 'bounce 2s infinite',
        'drive-by': 'driveBy 10s linear infinite',
      },
      keyframes: {
        driveBy: {
          '0%': { transform: 'translateX(-200%)' },
          '100%': { transform: 'translateX(200%)' }
        }
      }
    },
  },
  plugins: [],
}

